.ce-textpic {
    &.ce-left,
    &.ce-right {
        display:flex;
        flex-direction:column;
        @include media-breakpoint-up(lg) {
            flex-direction:row;
        }
        .ce-gallery {
            padding-bottom: 1rem;
            @include media-breakpoint-up(lg) {
                padding-right: 1rem;
                padding-bottom:0;
            }
        }
    }
    &.ce-right {
        @include media-breakpoint-up(lg) {
            .ce-gallery {
                order:2;
                padding-right: 0;
                padding-left: 1rem;
            }
        }
    }
}
